#include <iostream>
#include "config.h"

using namespace std;

int
main(int argc, char **argv) {

  std::string user=GlobalConfig.getValue("user");
  std::cout << "User is : " << user << std::endl;
  std::cout << "Do you want to change user ? [y/n]"<< std::endl;
  std::string answer;
  std::cin >> answer;
  if (answer == "y")
    std::cin >> user;
  GlobalConfig.setValue("user", user);
  GlobalConfig.dumpConfig("./config");
  return 0;
}
